Show patches with: State = Action Required       |   212 patches
« 1 2 3 »
Patch Series A/R/T S/W/F Date Submitter Delegate State
[v3,5/7] package/diffutils: disable getopt_long replacement with glibc glibc: bump to 2.26 - - - 0 0 0 2017-09-23 Romain Naour New
[v3,6/7] package/flex: disable reallocarray glibc: bump to 2.26 - - - 0 0 0 2017-09-23 Romain Naour New
[v3,7/7] package/glibc: bump to 2.26 glibc: bump to 2.26 - - 1 0 0 0 2017-09-23 Romain Naour New
[1/3] raspberrypi: post-image.sh handles many arguments Fix Qt WE run-time issue on RPI3 - - - 0 0 0 2017-09-23 Gaël PORTAY New
[2/3] raspberrypi: post-image.sh add new gpu_mem option Fix Qt WE run-time issue on RPI3 - - - 0 0 0 2017-09-23 Gaël PORTAY New
[3/3] configs/raspberrypi3_qt5we: set gpu-mem to 200 Fix Qt WE run-time issue on RPI3 - - - 0 0 0 2017-09-23 Gaël PORTAY New
[1/9] luaposix: bump to version 34.0.1 [1/9] luaposix: bump to version 34.0.1 - - - 0 0 0 2017-09-24 Francois Perrad New
[2/9] lua-curl: new package [1/9] luaposix: bump to version 34.0.1 - - - 0 0 0 2017-09-24 Francois Perrad New
[3/9] lua-datafile: new package [1/9] luaposix: bump to version 34.0.1 - - - 0 0 0 2017-09-24 Francois Perrad New
[4/9] lua-valua: new package [1/9] luaposix: bump to version 34.0.1 - - - 0 0 0 2017-09-24 Francois Perrad New
[5/9] lua-sailor: new package [1/9] luaposix: bump to version 34.0.1 - - - 0 0 0 2017-09-24 Francois Perrad New
[9/9] lua-markdown: new package [1/9] luaposix: bump to version 34.0.1 - - - 0 0 0 2017-09-24 Francois Perrad New
« 1 2 3 »